[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetAcceleratorString

Gets a string representing the specified key and shift modifier.

## Declaration

Source position: lclintfh.inc line 68

`public function TWidgetSet.GetAcceleratorString(`
`const AVKey: Byte;`
`const AShiftState: TShiftState`
`):string; virtual;`